﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace DateRange
{
    public class DateRangeInfo
    {
        private DateTime startDate = DateTime.Now.Date;
        private DateTime endDate = DateTime.Now.Date;

        public DateRangeInfo()
        {
        }

        public DateRangeInfo(DateTime startDate, DateTime endDate)
        {
            this.startDate = startDate;
            this.endDate = endDate;
        }

        public DateTime StartDate
        {
            get { return this.startDate; }
            set { this.startDate = value; }
        }

        public DateTime EndDate
        {
            get { return this.endDate; }
            set { this.endDate = value; }
        }

        public override string ToString()
        {
            return String.Format("{0}-{1}", this.StartDate.ToShortDateString(), this.EndDate.ToShortDateString());
        }
    }
}
